RPI 4 - Exec format error

Hello,

I try to compile dexed on a raspberry pi 4

I get an error , which I suspect is related to the ARM architecture

pi@raspberrypi:~/dexed $ ./scripts/projuce-lin.sh
./scripts/projuce-lin.sh: 4: ./scripts/projuce-lin.sh: assets/JUCE/Projucer: Exec format error

is it possible to solve this ?

thanks

Have you tried compiling the projucer yourself natively to the platform and placing in the assets folder? Are you able to open projucer app UI?

projuicer ???

:sweat:

It’s attempting to resave the project from the projucer project. I recommend you download JUCE and compile a blank plugin template project to familiarize yourself with the process